/*
Defaults General Setting
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

body {
	background-color: #fff;
	color: #000;
     font-family: "Open Sans" !important;
	font-size: 15px;
	font-weight: 400;
	line-height: 1.5;
	-webkit-font-smoothing: antialiased;
	 overflow-x: hidden;
	
}

body.parallax-home {
	background: none;
}

a,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #000;
	color: #fff;
}

::selection {
	background-color: #000;
	color: #fff;
}
.readmore_button {
     background: none repeat scroll 0 0 #000000;
    color: #FE9601;
    letter-spacing: 3px;
    padding: 13px 80px;
    text-transform: uppercase;
}
.readmore_button:hover {
    padding: 13px 80px;
    background:#006E5E;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
}
a {
	color:#16335A;
	text-decoration: none;
		transition: all 0.2s ease-in-out;
}

a:hover {
	color: #000;
}

p {

font-size:16px;
letter-spacing:0;
color:#5d5d5d;
margin:0 0 30px !important
}
.wpb_wrapper{

}
.wpb_wrapper p{

font-size:16px;
letter-spacing:0;
color:#5d5d5d;
margin: 0 0 20px !important
}
ol,
ul {
	margin: 0;
	padding: 0;
}

li {
	list-style-type: none;
}

b,
strong {
	font-weight: 700;
}

cite,
em,
i {
	font-style: italic;
}

blockquote {
	color: #999;
	margin: 40px;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}


/* Headings
--------------------------------------------- */



.logged-in-as {
    margin-bottom: 10px !important;
}
#reply-title{
color:#006F41;
  font-family: "proxima_nova_rgregular";
	font-weight: 400;
	line-height: 1.2;
	margin: 0 0 20px;
	font-size:23px;
	text-transform:uppercase;
	letter-spacing:2px;
}
.sub_heading{
	  color: #969696;
    font-family: "OpenSansRegularwebfont_0";
    font-size: 20px;
    font-weight: 400;
    letter-spacing: 3px;
    line-height: 1.2;
    margin: -9px 0 20px;
    text-transform: uppercase;
}

/* Entries
--------------------------------------------- */

.entry {
	margin-bottom: 0;    
}  

.sidebar .entry {
	margin-bottom: 40px;
}

.entry-content ol, .entry-content ul {
    margin-bottom:20px;
	padding-left:15px;
}

.entry-content ol > li {
	list-style-type: decimal;font-size:16px;color:#5d5d5d;
}

.entry-content ul > li {
	 list-style: inside none disc;
	 list-style-type: disc;
	  list-style-position: outside;
    list-style-image: none;
	 padding:2px 0;
	 color:#5d5d5d;
	 font-size:16px;
    margin: 0px;
}
.arcadian .document_list_section .document_list .ad_title {
    width: 100%;
}
.entry-content ol ol,
.entry-content ul ul {
	margin-bottom: 0;
}

.entry-content code {
	background-color: #000;
	color: #ddd;
}
/* text align area
--------------------------------------------- */
.text_align_center{
text-align:center;
}
.text_align_left{
text-align:left;
}
.text_align_right{
text-align:right;
}
/* blog
--------------------------------------------- */
.content-sidebar-wrap .post {
    background: none repeat scroll 0 0 #efefef;
    margin-bottom: 24px;
    padding: 24px 24px 0;
}
.single-post .site-inner{
 padding: 30px 0 0;
    width: 1180px;
}
/* Forms
--------------------------------------------- */
.blog-categories {
    margin-bottom: 12px;
}
input,
select,
textarea {
 background-color: #f3f3f3;
    border: medium none;
    color: #000000;
    font-size: 20px;
    font-weight: 400;
    padding: 13px 16px;
    width: 100%;
}
.contact_us_form input,
select,
textarea{
     background: #ffffff none repeat scroll 0 0;
    border: medium none;
    color: #aeaeae;
    width: 490px;
}
.contact_us_form input:focus, textarea:focus {

}
input:focus,
textarea:focus {

	outline: none;
}
.home .content {
    float: left;
    width: 100%;
}
.form_area textarea {
    padding-left: 0;
	 color: #000000;
}

input[type="checkbox"],
input[type="image"],
input[type="radio"] {
	width: auto;
}
.sidebar .post .entry-title a {
   color: #4c4c4c;
    font-size: 16px;
    letter-spacing: 0;
    text-transform: capitalize;
}
.contact_us_form  p {
    margin-bottom: 6px !important;
}
div.wpcf7-response-output {
    margin: 0 !important;
    padding: 0.2em 1em;
}
.contact_us_form .wpb_text_column.wpb_content_element {
    margin-bottom: 18px;
}
.comment-form p {
    color: #5d5d5d;
    font-family: arial;
    font-size: 16px;
    letter-spacing: 0;
    margin: 0 0 9px !important;
}
::-moz-placeholder {
	color: #fff
	opacity: 1;
	font-weight: 400;
}

::-webkit-input-placeholder {
	color: #000;
	font-weight: 400;
}

/* input button
--------------------------------------------- */
input[type="button"],
input[type="reset"],
input[type="submit"] {
	background-color:#006F41;
	border: none;
	color: #fff;
	cursor: pointer;
    font-family: "proxima_nova_rgregular";
	font-size: 18px;
	font-weight: 400;
	letter-spacing: 1px;
	padding: 13px 23px;
	text-transform: uppercase;
	-webkit-font-smoothing: antialiased;
	letter-spacing:2px
}

input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"] {
	background-color: #222222;
	color: #fff;
}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}
/* full section
--------------------------------------------- */
.full_grid_area{
width:100%;
  margin: 0 !important;
}
.comtainer_area{
   margin: 0 auto !important;
    width: 1180px;
}
.full_grid_area .vc_col-sm-12.wpb_column.vc_column_container {
    float: inherit;
    margin: 0 auto !important;
    width: 1140px;
}

.padding_divider {
    padding: 0 0;
}

/*------------------------------------------------------------------- END General SETTING ------------------------------------------------------------------*/
/*------------------------------------------------------------------- END General SETTING ------------------------------------------------------------------*/

 

header.site-header .wrap{     max-width: 100% !important;
    width: 1187px;}

.logo-text {
    float: left !important;
    text-align: left;
    color: #fff;
    font-size: 26px;
}
.head-right {
    float: right;
}
.rightdiv {
    float: right;
    text-align: right;
}
.site-footer div{color: #ffffff;}




/* Menu */

.container {
   margin: 10px auto;
    max-width: 1186px;
    width: 90%;
}
.toggleMenu {
    display:  none;
    background: #666;
    padding: 10px 15px;
    color: #fff;
}
#container_area_main .vc_col-sm-12.wpb_column.vc_column_container {
    padding: 0;
}
.nav {
    list-style: none;
     *zoom: 1;

}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
   color: #ffffff;
    padding: 18.5px 20px;
}

.nav > li {
    display: inline-block;
    

}
.nav > li > a:hover{
 color: #ee1c25 !important;
}
.nav .current-menu-item a{
 color: #ee1c25 !important;
}
.nav > li > .parent {
    /*background-image: url("../images/downArrow.png");*/
    background-repeat: no-repeat;
    background-position: right;
	 cursor: inherit;
}
.nav > li > .parent:hover{ color: #4a4a4a!important;}
.nav > li > a {
   display: block;
    font-size: 13px;
    letter-spacing: 1px;
    text-transform: uppercase;
}



.head-top {
    position: relative;
    z-index: 500;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}


@media screen and (min-width:736px) {
.nav > li:hover  > ul {
    left: 0;
} 	
	
}

.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #1d7a62;
    position: relative;
    z-index:100;
    border-top: 1px solid #175e4c;
}
.nav li li li a { 
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width: 768px) {
	 .active {
		  display: block;
	 }
	 .nav > li {
		  float: none;
	 }
	 .nav > li > .parent {
		  background-position: 95% 50%;
	 }
	 .nav li li .parent {
		  background-image: url("images/downArrow.png");
		  background-repeat: no-repeat;
		  background-position: 95% 50%;
	 }
	 
	 .nav ul {
		  display: block;
		  width: 100%;
	 }
	.nav > li.hover > ul , .nav li li.hover ul {
		  position: static;
	 }
	 /*.footer_ev_main .footer_ev_main_list .ev_col {
  margin-right: 10px !important;
  width: 174px !important;
}*/
.flexslider_slider{-webkit-overflow-scrolling: touch;}
	 
}  

.tribe-events-page-template .nav .menu-item-133 a{
background:#006F41;
}

/*Menu*/

 .home_news_area .home-article-full .flex-direction-nav {
  display: none!important;
}



@media screen and (min-width:1279px) {

.ls-wp-fullwidth-container {margin-top: 190px !important;}
.site-header-fixed .header_btn > a { background: #eb212e none repeat scroll 0 0;  border-radius: 11px; color: #ffffff;  display: block;
    font-size: 13px; height: 49px; letter-spacing: 1px; line-height: 11px;  margin-top: 15px;  padding: 18px 32px;  text-transform: uppercase;}
.site-header-fixed .site-title > a { height: 59px !important;  width:300px !important;}
.site-header-fixed .head-row-one img { width: 25%;}
.site-header-fixed .head-row-one { float: left;  margin-right: 32px;  margin-top: 24px;  text-align: right;}
.site-header-fixed .site-header { height: 100px;}
.site-header-fixed .head-menu-area { margin-top: 0;}
.site-header-fixed .title-area { margin-top: 19px;  margin-bottom: 6px;}
.site-container {position: fixed;  top: 0; width: 100%;  z-index: 5000;}
.site-header-fixed .head-menu-area { box-shadow: 0px 7px 3px -8px #000;}
.site-description{margin:0!important;}
}         

  

  
/*.nav li {position: relative;}*/  
 
   .slick-slide {    float: left !important;
    height: 100% !important;
    min-height: 163px !important;
    background-color: #ffffff !important;
    border-radius: 2px !important;
    padding: 44px 20px !important;
    margin-right: 10px !important;
    float: left !important;
    width: 100% !important;
	}
	
   .autoplay-event.slick-initialized.slick-slider {	margin: 20px 0;}
   
   
@media only screen and (min-width: 487px) and (max-width: 767px){
   
  	.article-left .article-contant:nth-child(2) a {font-size: 14px;    height: auto;    line-height: 36px;    width: 130px;		 background: #eb212e none repeat scroll 0 0;    border-radius: 5px;
    color: #ffffff;    display: block;	text-align: center;	   margin-bottom: 25px;}   
.slick-slider .slick-list .slick-slide {    background-color: #ffffff;    border-radius: 2px;    float: left;    height: 100%;
    margin-right: 10px;   height: 100%;    min-height: 136px!important;    padding: 40px 10px!important;    width: 100%}

}

    @media screen and (max-width: 768px) {
 
   .slick-slide {	padding: 22px 25px !important;
   min-height: 163px !important;}
 
.article-left .article-contant:nth-child(2) a {font-size: 14px;    height: auto;
    line-height: 38px !important;    width: 140px !important;		 background: #eb212e none repeat scroll 0 0;    border-radius: 5px;
    color: #ffffff;    display: block;	text-align: center;	   margin-bottom: 39px;}   

   }
    @media screen and (max-width: 480px) {

 .slick-slide {    margin-left: 10px;    margin-right: 10px;    padding: 30px 14px!important;    width: 309px;    min-height: 130px!important;}
}
  .article-left .article-contant:nth-child(2) a {
  background: #eb212e none repeat scroll 0 0;
  border-radius: 5px;
  color: #ffffff;
  display: block;
  height: auto;
  line-height: 58px;
  padding: 0;
  text-align: center;
  width: 237px;
  margin-top: 10px!important;
}
  /* .article-left .article-contant:nth-child(2) a {
    height: auto;
    line-height: 36px;
    width: 130px;
	 background: #eb212e none repeat scroll 0 0;
    border-radius: 5px;
    color: #ffffff;
    display: block;
	text-align: center;
} */





@media only screen and (max-width: 567px)
{
body .nav > li.school_life_menu ul.sub-menu li.submenumain {  margin-right: 0!important;}
.nav li ul li ul {  width: 100% !important;}
.nav > li ul li {  margin-right: 0!important;}
.head-menu-area .nav li:nth-child(3) .sub-menu li:first-child {  margin-right: 0!important;}



}




